GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

OGRField Union Reference

OGRFeature field attribute value union. More...

`#include <ogr_core.h>`

## Detailed Description

OGRFeature field attribute value union.

The documentation for this union was generated from the following file:

- ogr_core.h

Generated for GDAL by 1.8.9.1.